{
  # Arkenfox user.js - MISCELLANEOUS SECTIONS
  # Version: 140 (14 August 2025)

  # 1700: CONTAINERS
  "privacy.userContext.enabled" = true;
  "privacy.userContext.ui.enabled" = true;

  # 2000: PLUGINS / MEDIA / WEBRTC
  "media.peerconnection.ice.proxy_only_if_behind_proxy" = true;
  "media.peerconnection.ice.default_address_only" = true;

  # 2400: DOM (DOCUMENT OBJECT MODEL)
  "dom.disable_window_move_resize" = true;

  # 2600: MISCELLANEOUS
  # 2603: remove temp files opened from non-PB windows with external application
  "browser.download.start_downloads_in_tmp_dir" = true;
  "browser.helperApps.deleteTempFileOnExit" = true;

  # 2606: disable UITour backend
  "browser.uitour.enabled" = false;

  # 2608: reset remote debugging to disabled
  "devtools.debugger.remote-enabled" = false;

  # 2616: remove special permissions for certain mozilla domains
  "permissions.manager.defaultsUrl" = "";

  # 2619: use Punycode in Internationalized Domain Names
  "network.IDN_show_punycode" = true;

  # 2620: enforce PDFJS, disable PDFJS scripting
  "pdfjs.disabled" = false;
  "pdfjs.enableScripting" = false;

  # 2624: disable middle click on new tab button opening URLs
  "browser.tabs.searchclipboardfor.middleclick" = false;

  # 2630: disable content analysis by DLP agents
  "browser.contentanalysis.enabled" = false;
  "browser.contentanalysis.default_result" = 0;

  # 2640: disable CSP Level 2 Reporting
  "security.csp.reporting.enabled" = false;

  # 2700: ETP (ENHANCED TRACKING PROTECTION)
  "browser.contentblocking.category" = "strict";

  # 1600: REFERERS
  "network.http.referer.XOriginTrimmingPolicy" = 2;

  # 0400: SAFE BROWSING
  "browser.safebrowsing.downloads.remote.enabled" = false;

  # 9000: NON-PROJECT RELATED
  "browser.startup.homepage_override.mstone" = "ignore";
  "browser.newtabpage.activity-stream.asrouter.userprefs.cfr.addons" = false;
  "browser.newtabpage.activity-stream.asrouter.userprefs.cfr.features" = false;
  "browser.urlbar.showSearchTerms.enabled" = false;
}
